.loginPart{
    width: 50%;
    position: absolute;
    top: 20%;
    left: 25%;
    bottom: 20%;
    right: 25%;
    box-shadow: 0px 0px 1px 2px rgba(22, 22, 22, 0.116);
}

/* Split the screen in half */
.split {
  position: absolute;
  height: 100%;
  z-index: 1;
  
  
  
}

/* Control the left side */
.left {
  left: 0;
  width: 30%;
  background-color: #ffffff;
}

/* Control the right side */
.right {
  right: 0;
  width: 70%;
  background-color: rgb(255, 255, 255);
}
  
  